DROP VIEW LD0V0R11;
CREATE VIEW LD0V0R11
      AS SELECT * FROM LD0P0R11
WHERE EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR
									  JOIN LD0V0ANVANDARE AJD
									  ON AJD.CSSANV=SEKR.CSSANV
									  AND SEKR.PNR=LD0P0R11.RFVPNR)
								OR NOT EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR WHERE SEKR.PNR=LD0P0R11.RFVPNR)
;

